sound=on
music=on
port=0x220
irq=5
dma=5
soundcard=3
musicvolume=32
soundvolume=64
cdletter=c
flicpath=flics
mousespeed=2
mixrate=22050
animation=0
control=0
button1=0
button2=10
button3=2
button4=7
button1_2=11
button1_4=8
button2_3=5
button2_4=1
button3_4=9
limitblasts=false
frameskip=3
filter=true
fullinstall=true
subtitles=true
lowresmovies=false
moviehicolor=true
joystick=(0,0),(0,0),(0,0)
violence=true
